Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001293SpeedFanEventspublic2008-11-12 13:122008-11-20 12:12
Reporterposcogrubb 
Assigned Toalfredo 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformWindowsOSWindows XPOS VersionSP2
Product Version4.35 
Target VersionFixed in Version4.37 beta 
Summary0001293: Events not saved after clicking OK.
DescriptionI fill out all the fields for an event and click "Add". The event appears in the list. I click "OK" to close the Configure dialog. I click "Configure" to open the Configure dialog box again. I click the Events tab. No events are listed!
Steps To Reproducesee above.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0004258)
alfredo (manager)
2008-11-12 14:36

Please, make sure that SpeedFan has write access to its own directory.
(0004279)
alfredo (manager)
2008-11-18 00:47

Hello, does this happen only after a "resume from suspend" with SpeedFan already running or does it happen always?
(0004294)
alfredo (manager)
2008-11-19 16:58

I have a beta for you. Please, contact me by email.

- Issue History
Date Modified Username Field Change
2008-11-12 13:12 poscogrubb New Issue
2008-11-12 13:12 poscogrubb Status new => assigned
2008-11-12 13:12 poscogrubb Assigned To => alfredo
2008-11-12 14:36 alfredo Note Added: 0004258
2008-11-12 14:36 alfredo Status assigned => acknowledged
2008-11-18 00:47 alfredo Note Added: 0004279
2008-11-19 16:58 alfredo Note Added: 0004294
2008-11-20 12:12 alfredo Status acknowledged => resolved
2008-11-20 12:12 alfredo Resolution open => fixed
2008-11-20 12:12 alfredo Fixed in Version => 4.37 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3296 seconds.
memory usage: 8,037 KB
Powered by Mantis Bugtracker